/*
Theme Name: Divi child theme by MPC
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Thème enfant personnalisé
Author: Ma Petite Com'
Author URI: https://mapetitecom.fr/
*/
@import url("../Divi/style.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

/* Colors */

:root {
	--dark-color: #262626;
	--pink-color:#CE6F74;
	--light-grey-color:#F9F7F7;
	--taupe-color:#DCD3D3;
}

.pink {
	color:var(--pink-color) !important;
}

/* Fonts */

body, input, textarea, select {
    font-family: 'Poppins';
}

body #page-container .et_pb_section .et_pb_button {
	font-family: 'Poppins';
}

p strong, li strong  {
    font-weight: 600;
}

/*
* Rows & columns
*/

@media screen and (max-width: 980px) {
    .et_pb_row.column-reverse-mobile {
        display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
        flex-direction: column-reverse;
    }
}

.vcenter {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: center;
	justify-content: center;
}

.vstart {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: start;
	justify-content: start;
}

.vbottom {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

@media screen and (max-width:980px) {
	.vcenter, .vstart, .vbottom {display: block;}
	
	.et_pb_row.column_mobile_reverse {
        display: flex;
        flex-direction: column-reverse;
    }
	
	.et_pb_row.column_mobile_reverse .et_pb_column.et-last-child {
		margin-bottom: 30px;
	}
	
	.et_pb_row.column_mobile_reverse .et_pb_column:not(.et-last-child) {
		margin-bottom: 0;
	}
}

.et_pb_row.large_row {
	width: 90%;
}

@media screen and (min-width: 981px) {
    .et_pb_row.large_row {
		max-width: 1700px;
	}
}

@media screen and (max-width: 767px) {
    .et_pb_row.large_row {
		width: 80%;
	}
}

/*
* Images
*/


.et_pb_image.img_border {
	position:relative;
}

.et_pb_image.img_border .et_pb_image_wrap {
	z-index:2;
}

.et_pb_image.img_border::after {
	content:'';
	position:absolute;
	z-index:1;
	border :4px solid var(--pink-color);
	border-radius:19px;
	display:block;
	width:75%;
	height:75%;
}

.et_pb_image.img_border.border_bottom_left::after {
	bottom: -30px;
    left: -30px;
}

.et_pb_image.img_border.border_top_right::after {
	top: -30px;
    right: -30px;
}

.et_pb_image.img_border.border_top_left::after {
	top: -30px;
    left: -30px;
}

@media screen and (max-width:980px) {
	
	.et_pb_image.img_border.border_bottom_left {
		margin-bottom:60px !important;
	}
}

@media screen and (max-width:767px) {
	
	.et_pb_image.img_border.border_bottom_left::after {
		bottom: -15px;
    	left: -15px;
	}

	.et_pb_image.img_border.border_top_right::after {
		top: -15px;
   	 	right: -15px;
	}
	
	.et_pb_image.img_border.border_top_left::after {
		top: -15px;
    	left: -15px;
	}
}

/* Bug */

.et_multi_view_image__loading {
     visibility: visible;
}

/*
* Counters
*/

.et_pb_number_counter.counter_plus .percent-value {
	display: inline-block;
}

.et_pb_number_counter.counter_plus .percent-value::before {
	content:'+ ';
	display: inline-block;
}

/*
* Lists
*/

ul li::marker {
  font-size: 0.8em;
}

ul.check-list {
	/*list-style-type: none;*/
	list-style-position: outside;
	margin-left: 20px;
}

ul.check-list li {
	line-height:38px;
}

ul.check-list li:not(:last-of-type) {
	margin-bottom: 15px;
}

ul.check-list li::before {
	position: relative;
    left: -35px;
	background-color:var(--pink-color);
	padding:6px;
	border-radius:100px;
	margin-right: -30px;
	color:#fff;
	font-family:'ElegantIcons';
	content:'\4e';
	font-weight: 600;
	
}

ul.check-list li::marker {
	display:none;
}

/*
* Blurbs
*/

.et_pb_blurb.blurb_border_after::after {
	content:'';
	display:block;
	height:8px;
	width:45%;
	background-color:var(--pink-color);
	margin-top: 15px;
}

.et_pb_blurb.blurb_border_after.taupe::after {
	background-color:var(--taupe-color);
	height:4px;
}

/*
* Buttons
*/

body .et_pb_button {
	font-weight:600 !important;
}

body #page-container .et_pb_section .et_pb_button.btn_white:hover {
	background-color:#fff !important;
	border-color:#fff !important;
	color:var(--pink-color) !important;
}

/*--------------------------------------------------------------
# Contact form 7
--------------------------------------------------------------*/

/* Layout */

.one-half, .one-third, .two-thirds {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
	z-index: 1;
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.two-thirds { width: 65.33%; }
.two-halves { width: 100%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third, .two-thirds {
        width: 100%;
        margin-right: 0;
    }
}

/* Input */

.wpcf7-form .wpcf7-form-control-wrap {
	line-height: auto;
}

.wpcf7-form .wpcf7-form-control-wrap + br {
	content: "";
    margin: 2em;
    display: block;
    font-size: 50%;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="number"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], .wpcf7-form textarea, select.wpcf7-form-control.wpcf7-select {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
	font-size:20px;
    color: #000;
    display: block;
	border:0;
	border-bottom: 2px solid #e4e4e4;
    padding: 16px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s,border-color .45s ease-in-out;
}

.wpcf7-form input[type="text"]::placeholder, .wpcf7-form input[type="number"]::placeholder, .wpcf7-form input[type="email"]::placeholder, .wpcf7-form input[type="tel"]::placeholder, .wpcf7-form input[type="date"]::placeholder, .wpcf7-form textarea::placeholder {
	color: #000;
	font-size:20px;
}

.wpcf7-form textarea {
    height: 150px;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #21386d;
    color:#21386d;
}


/* Button */

.wpcf7-form .wpcf7-submit {
	cursor: pointer;
	font-size:20px;
	font-weight:600;
    background-color: transparent;
   	border: 3px solid var(--pink-color);
	border-radius: 8px;
    color: var(--pink-color);
    text-transform: uppercase;
	float: left;
	padding: 6px 12px;
}

.wpcf7-form .wpcf7-submit:hover {
	background-color: var(--pink-color);
   	border: 3px solid var(--pink-color);
    color: #fff;
}

/* Checkbox */

/* Hide the Ordinary Checkbox */

.wpcf7-form input[type="checkbox"] {
    opacity:0 !important;
    margin-left: -5px !important;
	-webkit-appearance: checkbox;
}

/* Checkbox Icons */

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
    position: relative;
    /*padding-left: 15px;*/
    cursor: default;
    font-weight: normal;
}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
	color:#000;
}
 
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item::before {
	color:var(--pink-color);
	content: '\56'; /*checkbox unchecked */
    font-family: ElegantIcons;
    font-size: 18px;
    /*absolutely positioned*/
    position: absolute;
    top: 0;
    left: -8px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
     transition: all 0.5s;
     /*cursor: pointer;*/
}

/* Animating the Checkbox Icon */
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item.checked::before {
    content:'\5a';
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

/*
* Menu
*/

header .et_pb_menu_0_tb_header ul.et-menu li > a:hover {
	opacity: 1;
}

/* Logo */

@media screen and (min-width: 981px) {
	header .et_pb_menu .et_pb_menu__logo {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

/* Buttons */

header .et_pb_menu ul li.menu_button {
	align-items: center !important;
}

header .et_pb_menu ul li.menu_button > a {
	color: #FFFFFF !important;
    font-weight: 600 !important;
    background-color: var(--pink-color);
	border: 2px solid var(--pink-color);
    border-radius: 4px;
	padding: .3em 1em;
    line-height: 1.7em !important;
}

header .et_pb_menu ul li.menu_button.current-menu-item > a {
	color: #FFFFFF !important;
}

header .et_pb_menu ul.et_mobile_menu li.menu_button > a {
	color: #FFFFFF !important;
}

header .et_pb_menu ul li.menu_button > a:hover {
	opacity:1;
}

header .et_pb_menu ul li.menu_button > a::after {
	display: none;
}

/* Sub menus */

header .et_pb_menu_0_tb_header ul.et-menu li ul.sub-menu li a {
	font-size:16px;
	padding: 6px;
}

header .et_pb_menu_0_tb_header ul.et-menu li ul.sub-menu li a:hover, header .et_pb_menu .et_mobile_menu li a:hover {
	background-color: transparent;
	color: var(--pink-color) !important;
    opacity: 1;
}

@media screen and (min-width: 981px) {
	
	header .et_pb_menu ul.et-menu > li ul.sub-menu {
		width: 320px;
	}
	
	header .et_pb_menu ul.et-menu > li ul.sub-menu > li > a {
		width: 280px;
	}
	
    header .et_pb_menu ul.et-menu > li.menu-item:not(.menu_button):hover > a::after, header .et_pb_menu ul.et-menu > li:not(.menu_button).current-menu-item > a::after {
        content: '';
        display: block;
        width: 100%;
        background-color: var(--pink-color);
        height: 2px;
        position: absolute;
        top: 75% !important;
    }
	
	header .et_pb_menu ul.et-menu li ul.sub-menu li.menu-item:hover > a::after, header .et_pb_menu ul.et-menu li ul.sub-menu li.current-menu-item > a::after {
		top: 85% !important;
		
	}
	
	header .et_pb_menu ul.et-menu li ul.sub-menu li.menu-item:first-of-type:hover > a::after, header .et_pb_menu ul.et-menu li ul.sub-menu li.current-menu-item:first-of-type > a::after {
		width: 47%;
	}
	
	header .et_pb_menu ul.et-menu li ul.sub-menu li.menu-item:last-of-type:hover > a::after, header .et_pb_menu ul.et-menu li ul.sub-menu li.current-menu-item:last-of-type > a::after {
		width: 75%;
	}
}

/*
* Mobile menu
*/

header ul.et_mobile_menu li.menu-item-has-children > a {
    font-weight: normal;
}

/*@media screen and (max-width: 980px) {
    header .et_pb_menu ul.et_mobile_menu li.menu-item:hover > a, header .et_pb_menu ul.et_mobile_menu li.current-menu-item > a {
        font-weight:700;
    }
}*/

/* Burger menu */

@media screen and (max-width: 980px) {
	
	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar {
		margin-bottom: 30px;
	}

	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		background:var(--pink-color);
		color:#fff;
		font-size:64px;
		padding:5px;
		border-radius:500px;
	}
}


@media screen and (max-width: 767px) {
	
	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		font-size:36px;
	}
	
	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar {
		margin-bottom: 15px;
	}
	
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

/* Layout */


@media screen and (max-width: 767px) {
	footer div.et_pb_section.section_star_bg {
		background-size: cover;
    	background-position: center center;
	}
}

/*
* Footer menu
*/


.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu {
	display: block;
	list-style-type:none;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li {
	display: block;
	padding-right:0 !important;
	margin-top:0;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu.menu-rgpd nav.et-menu-nav ul.et-menu li {
	display: inline-block;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li a {
	color: var(--dark-color);
	padding-left: 0;
	padding-top: 8px;
}

.et-db #et-boc footer.et-l .et_pb_menu.footer-menu nav.et-menu-nav ul.et-menu li a:hover {
	background:transparent !important;
}

@media screen and (min-width:981px) {
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu {
		white-space: nowrap;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu.menu-rgpd .et_pb_menu__wrap {
		justify-content: flex-end;
	}
}

@media screen and (max-width:980px) {
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_pb_menu__wrap {
  		-webkit-box-pack: start;
  		-ms-flex-pack: start;
  		justify-content: flex-start;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu-cgu .et_pb_menu__wrap {
  		-webkit-box-pack: center !important;
  		-ms-flex-pack: center !important;
  		justify-content: center !important;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_pb_menu__menu  {
		display:block;
	}
	
	.et-db #et-boc footer.et-l .et_pb_menu.footer-menu .et_mobile_nav_menu {
		display:none;
	}
}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/

/*
* A propos
*/

/* Témoignages */

.et_pb_slider.custom_testimonials .et_pb_slide_description {
	display: flex;
	flex-direction: column-reverse;
	background-color:#fff;
	border:1px solid #fff;
	border-radius:14px;
	padding :80px 50px 30px;
	background:#fff url('img/5-stars.png') top 30px center no-repeat;
}

@media screen and (max-width:767px) {
	
	.et_pb_slider.custom_testimonials .et_pb_slide {
		padding:0;
		
	}
	
	.et_pb_slider.custom_testimonials .et_pb_slide_description {
		padding :80px 25px 30px;
	}
}

.et_pb_slider.custom_testimonials .et_pb_slide .et_pb_slider_container_inner {
	
}

.et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_title, .et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_content {
	text-shadow:none;
}

.et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_title {
	margin-top: 30px;
}

.et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_content > p:first-of-type::before, .et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_content > p:last-of-type::after {
	content:'\7b';
	font-family:'ElegantIcons';
	display:inline-block;
	font-weight: 600;
    font-size: 32px;
}

.et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_content > p:first-of-type::before {
	transform: scaleX(-1);
	margin-right:5px;
}

et_pb_slider.custom_testimonials .et_pb_slide_description .et_pb_slide_content > p:last-of-type::after {
	margin-left: 5px;
}

.et_pb_slider.custom_testimonials .et-pb-controllers a {
	border-radius: 12px;
    width: 12px;
    height: 12px;
}

/*
* Formation
*/

/* CTA */

/*.et_pb_promo.cta_catalog {
	padding: 20px;
}

@media screen and (min-width:981px) {
	.et_pb_promo.cta_catalog {
		width:23.5%;
		margin-right:2%;
		float: left;
	}
	
	.et_pb_promo.cta_catalog:last-of-type {
		margin-right:0;
	}
	
}*/
